=== debian/control ===
Source: mbrola-en1
Section: non-free/sound
Priority: optional
Maintainer: Samuel Thibault <sthibault@debian.org>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.1.5
Homepage: http://tcts.fpms.ac.be/synthesis/

Package: mbrola-en1
Architecture: all
Depends: ${misc:Depends}, mbrola
Provides: mbrola-voice-en-uk, mbrola-voice-en, mbrola-voice
Description: British English male voice for Mbrola
 This package contains an English diphone database provided in the context
 of the MBROLA project see: http://tcts.fpms.ac.be/synthesis/
 .
 It provides a British English male voice (known as "Roger's voice") to be used
 with the Mbrola program. It has been built from the original Roger diphones
 made available by CSTR, University of Edinburgh, as part of their generic
 text-to-speech system Festival.
 .
 http://www.cstr.ed.ac.uk/projects/festival.html
 .
 Input files use the SAMPA phonetic notation, as adopted in other Mbrola
 databases. This package also provides the correspondence with the MRPA
 phonetic notation used in the original distribution of Roger's voice
 in the Festival TTS system.
