=== debian/tests/control ===
Depends: mbrola-en1
Test-Command: mbrola /usr/share/mbrola/en1/en1 "/usr/share/doc/mbrola-en1/examples/euler.pho" "euler.wav"
Restrictions: allow-stderr
